Innhold
Innholdsliste 🔎︎

# RmDir Statement

Deletes an existing directory from a data medium.

## Syntaks

    RmDir Text As String

## Parameter

Text: Any string expression that specifies the name and path of the directory that you want to delete. You can also use URL notation.

If the path is not determined, the RmDir Statement searches for the directory that you want to delete in the current path. If it is not found there, an error message appears.

## Feilkoder

5 Ugyldig prosedyreoppkall

76 Fann ikke stien

## Eksempel:

    Sub ExampleRmDir
        MkDir "C:\Test2"
        ChDir "C:\test2"
        MsgBox Curdir
        ChDir "\"
        RmDir "C:\test2"
    End Sub